Subject: Re: [PATCH 30/31] CAPI: Remove experimental tag from middleware feature

From: Jan Kiszka <[email-masked]>
Date: Sat, 23 Jan 2010 14:13:47 +0100

Alan Cox wrote:
> On Sun, 10 Jan 2010 14:12:41 +0100
> Jan Kiszka <[email-masked]> wrote:
> 
>> Despite all its bugs, the middleware support of our CAPI stack was
>> already in use for many, many moons. And after going through its code,
>> fixing all issues I found, I feel it deserves to officially become a
>> non-experimental feature.
> 
> Slightly NAK this - I'm really glad to see the work getting done, but
> until it uses krefs properly for the tty references I'd say it is
> experimental still.
> 
> I'd like to help you sort out the tty krefs stuff, using tty_port and so
> on and get that wart fixed too.

Will look into to this. Some good starting point or reference driver for me?

Thanks,
Jan